Subject: Re: Level of consultation (Re: a note about the scenarios)

From: "John Loughney" <[email-masked]>
Date: Mon, 27 Sep 2004 18:42:18 +0300

Harald,

> And - while I don't think John really means that - what I could read into 
> John's remark as the extreme position is that NOBODY could take a 
> decision to "go off on this adventure" - we just have to let the IETF go to 
> hell in a handbasket, and let the IETF community reach consensus that 
> this was a sad result.

I have heard that there have been some problems with the Secretariat, I 
have not been privy to the fact that the IETF is going to hell in a handbasket. 
Are things so dire? I have been much more concerned about other problrms
in the IETF, though I'm feeling rather burnt out on that topic as well.

John L.  

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Dave Crocker <[email-masked]>
Date: Thu, 30 Sep 2004 02:17:47 -0700

On Mon, 27 Sep 2004 18:42:18 +0300, John Loughney wrote:
>  I have heard that there have been some problems with the
>  Secretariat, I have not been privy to the fact that the IETF
>  is going to hell in a handbasket. Are things so dire? I have
>  been much more concerned about other problrms in the IETF,
>  though I'm feeling rather burnt out on that topic as well.

Based on the management actions being pursued in the IETF:

1. Those "other" problems are well in hand, with no emergency 
issues, so there does not need to be a focus on them by the IESG.

2. The Secretariat and IANA are responsible for all the other 
problems.

And, yes, that really is an accurate summary of what Harald has 
been saying over the last year or more.

d/